import Models.VGGSegnet_hacked_channelslast
import Models.Mobile_Net_v1
import Models.Mobile_Net_v1_small
import Models.Mobile_Net_v2
import Models.Mobile_Net_v2_deeplab
import Models.ICNet
import Models.ShuffleNet
import Models.Student_Shufflenet
import Models.Xception_deeplab
import Models.Prof_Xception
import Models.Xception_10layer_output
import Models.segnet_dropout
import Models.pix2pix